Message: previous - next
Month: May 2012

Re: [trinity-devel] Konqueror SIGABRT with latest GIT

From: "Timothy Pearson" <kb9vqf@...>
Date: Wed, 16 May 2012 22:20:32 -0500
>> It could be d3a9d561, though I don't know how.  I
>> assume you rebuilt tdelibs, then rebuilt all the other packages against
>> it?  d3a9d561 introduced an ABI incompatibility.
> Yes I did, but...

Out of curiosity, are you using an affected version of libX11 as mentioned
at the end of this bug report?